“你的迅雷版本太旧,部分功能无法使用……”迅雷极速版彻底关闭提示升级

迅雷下载软件有很多版本,其中极速版的用户体验是最好的。而且经过特殊设置还能下载敏感资源呢。

由于迅雷官方不再对旧版本进行维护,安装迅雷极速版打开使用时,总是不断的提示:你的迅雷版本太旧,部分功能无法使用,请升级到最新版。实在是令人厌恶!

迅雷升级提示

彻底关闭迅雷提示升级的方法

1. 先退出正在使用的迅雷,找到软件安装文件夹下面的Data/ThunderPush这个文件夹。

迅雷软件安装路径

2. 删除该文件夹,再新建一个命名为ThunderPush的文本文件,不要TXT后缀。

此时,界面会弹出一个弹框,选择”“即可。

重命名文件

更改完成后,如下图所示:

ThunderPush文本文件

3. (其实做完前面两步就没问题了,若还不行再实行第3步吧)右击之前新建的ThunderPush文件, 选择属性,点击安全-->administrators-->将拒绝的完全控制选项勾上-->点击确定

权限修改

搞定了!以后都不会提示升级了,尽情下载吧。

我在视频网站上寻找的高清影视剧就是用迅雷极速版下载的,特别对于那些你懂的视频资源,其它软件下不动,就迅雷极速版可以正常下载(提示:手机版迅雷下载更给力哦)。

看完该文章有什么感受?

发表评论

电子邮件地址不会被公开。

标签:, , ,
顶部